Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 04 Jun 2022 01:19:48 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Thanks so much, I really appreciate <div>But I have an order to return (size problems) </div>
<div>How can I go about it please? <br><br>Sent from my Huawei phone</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>Date: Yesterday, 3:28 AM<br>To: [email-masked]<br>Subject: Re: [#4441626] - Returns<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div>Dear Customer,<br>
 </div>

<div>Thanks for reaching out to us and giving us the opportunity to serve you.</div>

<div>
<br>
We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.</div>

<div>
<br>
During quality check we found out that these item were not in a good condition to be sold and they were the last of their stock hence we took them out of your order. The changes have been made for the same on your invoice directly.</div>

<div>
<br>
We will not be happy either if you receive bad items in your order, this is the reason why these items were cancelled and you received a notification regarding the same.<br>
<br>
<br>
I will mark this support case as Resolved now. In case you have any further questions or concerns regarding this order, please feel free to reply back to this email.</div>

<div>
<br>
Hope this helps and have a great evening! Stay Safe!</div>

<div>
<br>
Your Friends,<br>
The Support Team</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">4441626:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4441626